.countdown_bar_green {
    padding:45px 0 35px 0;
    background:#59ae41;
    color:#fff;
    float:left;
    width:100%;
}

#the_final_count_down #vals .timer_column {
    position:relative;
    width:25%;
    display:inline-block;
    text-align:center;

}

#the_final_count_down #vals .timer_column:after {
    content:":";
    position:absolute;
    right:0;
    top:20%;
    font-size:3em;
}

#the_final_count_down #vals .timer_column:nth-of-type(4):after {
    display:none;
}

#the_final_count_down .numbs {
    font-size:2.5em;
    margin-bottom:20px;
    
    width:100%;
}

#the_final_count_down .labs {
    width:100%;
    font-size:1em   
}

.countdown_bar_header {
    float:left;
    width:100%;
    border-bottom:1px solid #d1d1d1;
    margin-bottom:40px;
}

.countdown_header_left {
    float:left;
    padding:5px 40px 5px 30px;
    background:#ffffff;
    color:#62bc48;
    position:relative;
}

.countdown_header_left:after {
content:" ";

position:absolute;
right:0px;
top:0;
background:#59ae41;
border-style: solid;
border-width: 32px 0 0 15px;
border-color: transparent transparent transparent #ffffff;

}

.countdown_header_right {
    float:right;
    padding:5px 0 5px 20px;
}